[VERSION]
VERSION = V1
[IsEnableChecksum]
CHECKSUM_SWITCH = 1
[CheckSum]
PRELOADER = 0x0000849b
UBOOT = 0x00002cf7
LOGO = 0x0000e3c5
BOOTIMG = 0x00002019
RECOVERY = 0x000027ff
SEC_RO = 0x000016c5
ANDROID = 0x00006481
USRDATA = 0x0000b565
MBR = 0x0000092c
EBR1 = 0x000008db
CACHE = 0x0000fd0a
